@charset "UTF-8";
/* CSS For Financial Entertainment Website */
		
/* GENERAL RULES SHARED BY ALL PAGES */	
	
body,
html {
		margin:0;
		padding:0;
		color:#666;
		background: #719AAC url('/sites/all/themes/financialentertainment/images/financialentertainment/general/bodybg.gif') top left repeat-x;
		font-family: Arial, Helvetica, sans-serif;
	}
#wrapper {
		width:906px;
		margin:10px auto;
	}
	
	
/* Header Spanning Across The Top */	

#banner {
    	padding:0 25px;
		height: 92px;
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/bannerbg.png') top left no-repeat;
	}
	
/* Logo */		
	
h1 {
	    margin:0;
		float: left;
		color: #0D4D82;
    }
	
h1.logo {
	width: 220px; height: 60px;
	background: url("/sites/all/themes/financialentertainment/images/financialentertainment/general/logo.gif");
	text-indent: -9999px;
}	

h1.logo a {
	height: 60px;
	display: block;
}
	
	
/* Top Links */
#toplinks {
		margin-right: 0;
		margin-top: 5px;
		width: 856px;
		float: right;
		font-size: 0.7em;
	}
#toplinks ul {
		margin:0;
		padding:0;
		list-style:none;
		text-align: right;
	}
#toplinks li {
		display:inline;
		margin:0;
		padding:0 10px;
		color: #808080;
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/graydot.gif') top right repeat-y;
	}
	
#toplinks li a, #toplinks li a:link, #toplinks li a:active, #toplinks li a:visited {
	    text-decoration: none;
		color: #808080;	
	}
	
#toplinks li a:hover {
	    text-decoration: underline;
		}
	
#toplinks li.last {
		padding-right: 0;
		color: #808080;
		background-image: none;
	}	
	
#toplinks li.admin {
    margin-left: 10px;
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/graydot.gif') repeat-y scroll left top;
		}	
	
#toplinks li.admin a {
	color: #719AAC;
}	
	
/* Main Navigation */

#mainnav, #mainnav ul {
padding: 0;
margin: 0;
list-style: none;
font-size: 0.9em;
}
#mainnav ul {
width: 310px;
margin: 0;
padding:45px 0 0 0;
list-style:none;
text-align: right;
overflow: hidden;
float:right;
}
#mainnav li {
color: #595959;
text-transform: uppercase;
font-weight: bold;
float: left;
padding: 0 0 0 50px;
}

#mainnav a, #mainnav a:link, #mainnav a:active, #mainnav a:visited {
text-decoration: none;
color: #595959;
display: block;
}

#mainnav li a {
padding-bottom: 10px;
}

#mainnav li a:hover {
color: #909090;
}

#mainnav li a.current, #mainnav li a.current:link, #mainnav li a.current:active, #mainnav li a.current:visited, #mainnav li a.current:hover {
color: #303E59;
}

#mainnav li ul {
position: absolute;
left: -9999em;
padding:0;
margin: 0 0 0 0px;
width: 200px;
display: block;
background: #e1e1e1;
z-index: 10;
}

#mainnav li ul li {
display:block;
float:right;
width: 200px;
padding-bottom: 0;
padding-left: 0;
}

#mainnav li:hover ul, #mainnav li.sfhover ul {
left: auto;
}

#mainnav li ul li a {
padding: 5px;
margin-top:-1px;
}
	
#mainnav li a.current, #mainnav li a.current:link, #mainnav li a.current:active, #mainnav li a.current:visited, #mainnav li a.current:hover {
		color: #303E59;
	}	
	
/* Text */		

h2 {
    margin:0em 0 0 0;
	font-weight: normal;
	color: #303E59;
	}

p {
	font-size: 0.8em; 
	line-height: 140%;
	}
	
a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #303E59;
}

a:hover {
	text-decoration: underline;
}

#content ul {
		// margin:0;
		padding:0;
		list-style:none;
		font-size: 0.8em; 
		line-height: 140%;
}

#content ul li a, #content ul li a:active, #content ul li a:link, #content ul li a:visited {
}

/* Content Area */	

#content {
		clear:both;
		width: 906px;
		overflow: auto;
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/contentbg.png') top left repeat-y;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
#left-admin-links {
		float:left; 
		border-right: 1px solid #719AAC; 
		margin-right: 10px;
		margin-left: 25px;	
}
	
#leftcol {
		float:left;
		width:565px;
		margin-left: 25px;
	}

#rightcol {
		float: right;
		width: 280px;
        margin-right: 25px;		
		padding-top: 0;
	}
	
#rightcol ul, #rightcol ol {
	margin-left: 15px;
	margin-top: 10px;
}

#rightcol h4 {
	margin: 10px 0;
}
	
/* Footer */		
	
#footer {
		clear:both;
		padding:5px 25px;
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/footerbg.png') top left no-repeat;
		font-size: 0.7em;
		overflow: auto;
	}
#footer ul {
		margin:0;
		padding: 15px 0 0 0;
		list-style:none;
        float: left;
		width: 700px;
		height: 60px;
	}
#footer li {
		display:inline;
		margin:0;
		padding:0 10px;
		color: #808080;
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/graydot.gif') top left repeat-y;
	}
	
#footer li.first {
		padding-left: 0;
		color: #808080;
		background-image: none;
	}	
	
#footer  li a, #footer  li a:link, #footer  li a:active, #footer  li a:visited {
	    text-decoration: none;
		color: #808080;	
	}
	
#footer  li a:hover {
	    text-decoration: underline;
		}
		
#footer p {
		margin:0;
    }
* html #footer {
		height:1px;
	}
	
/* GENERAL PAGE TYPE WITH TWO COLUMNS IN CONTENT DIV */		

/* Rules for Home Page */	

#aboutblurb a {
	font-weight: bold;
}

#aboutblurb p {
	font-size: 0.9em;
}

#mainimage {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/mainimagebg.png') top left no-repeat;
	width: 565px;
	height: 332px;
}

#mainimage p {
	float: right;
	width: 250px;
	margin-top: 15px;
	margin-right: 14px;
	margin-bottom: 5px;
	font-size: 0.9em;
	display: block;
	clear: both;
}

#mainimage p.buttons {
	margin-top: 0px;
	text-align: right;
}

#mainimage p.buttons img {
	border: none;
}

#smartspending {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/smartspendingbg.png') top left no-repeat;
	width: 565px;
	height: 120px;
	margin-top: 5px;
}

#smartspending p {
	float: right;
	width: 320px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 5px;
	font-size: 0.8em;
	display: block;
	clear: both;
}

#smartspending p.buttons {
	margin-top: 0px;
	text-align: right;
}

#smartspending p.buttons img {
	border: none;
}

#grooveblurb {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/groovenationbg.png') top left no-repeat;
	width: 280px;
	height: 225px;
	margin: 0;
	padding: 0;
}

#grooveblurb p {
	margin: 8px 15px 15px 15px;
	font-size: 0.7em;
	line-height: 120%;
}

#grooveblurb p.viewtrailer {
	color: #FFF;
	padding-top: 138px;
	margin-bottom: 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 0.8em;
	margin-top: 0;
}

#grooveblurb p.viewtrailer a, #grooveblurb p.viewtrailer a:link, #grooveblurb p.viewtrailer a:active, #grooveblurb p.viewtrailer a:visited {
	color: #FFF;
	text-decoration: none;
}


#grooveblurb p.viewtrailer a:hover {
	text-decoration: underline;
}

#blogblurb {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/blogblurbbg.png') top left no-repeat;
	width: 280px;
	height: 150px;
	margin: 0;
	padding: 0;
}

#blogblurb p, #blogblurb ul {
	margin: 8px 15px 8px 15px;
	font-size: 0.7em;
	line-height: 120%;
	padding-top: 45px;
	max-width: 190px;
	list-style-type:disc;
}
#blogblurb li {
	list-style: inside;
}

#blogblurb img {
	border: none;
	margin-left: 10px;
}

#takeaction {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/takeactionbg.png') top left no-repeat;
	width: 280px;
	height: 120px;
	margin: 10px 0 0 0;
	padding: 0;
	color: #FFF;
}

#takeaction p {
	margin: 8px 15px 0 15px;
	font-size: 0.8em;
	line-height: 120%;
	padding-top: 30px;
}

#takeaction ul {
	margin: 1px 15px 0 15px;
	font-size: 0.8em;
	white-space: nowrap;
	line-height: 120%;
	padding-top: 0;
}
#takeaction li {
	list-style: inside;
}

#takeaction li a, #takeaction li a:link,#takeaction li a:active,#takeaction li a:visited {
	list-style: inside;
	text-decoration: none;
	color: #FFF;
}


#takeaction li a:hover {
	text-decoration: underline;
}

/* Rules for Create Account Page See Forms at Bottom */	

/* Rules for My Account Page See Forms at Bottom */	

#myaccountform form {
	padding-top: 15px;
}

/* Rules for Registration Survey Page See Forms at Bottom */	

/* Rules for About Us Financial Entertainment Page */	

/* Rules for Privacy Policy Page */	

/* Rules for Become a Partner Page See Forms at Bottom */	

#partnertrailer img {
	margin-top: 15px;
}

/* GAME PAGE TYPE WITH GAME MODULE SINGLE COLUMN ABOVE TWO COLUMNS IN CONTENT DIV */	

/* Rules for Content on top of Game Module */

#gamemod {
	width: 854px;
	overflow: auto;
	margin: 0 auto 15px auto;
}

#gameheader {
	float: left;
	width: 565px;
	font-size: 0.8em;
}

#gameheader img {
	border: none;
	vertical-align: middle;
}

#gameheader ul {
	padding-bottom: 10px;
}

#gameheader li {
	display:inline;
    margin:0;
    padding:0 10px;
	border-right: 1px solid #333;
}

#gameheader li.last {
	border-right: none;
}

#partnerlogo {
	width: 280px;
}

#partnerlogo img {
	border: none;
}

#flashcontainer {
	clear: both;
	height: 584px;
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/game/gamebg.gif') top left no-repeat;
	padding: 29px 29px 0 29px;
}

#flashcontainer object {
	margin: 0;
	padding: 0;
}

#popups {
	font-size: 0.8em;
}

#popups ul {
	padding-bottom: 10px;
}

#popups li {
	display:inline;
    margin:0;
    padding:0 10px;
	border-right: 1px solid #666;
}

#popups li.last {
	border-right: none;
}

#comments {
}

/* items in right column of game page */
#leaderboard {
    margin-top:10px;
	margin-bottom:0;
	width:280px;
	height:250px;
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/game/leaderboardbg.png') top left no-repeat;	
	color:#FFF;
}

#leaderboard h4 {
    margin:0;
	padding-top: 15px;
	font-weight: normal;
	color:#FFF;
	margin-left: 15px;
}

#leaderboard h5 {
    color:#a2c3d1;
	margin:0;
	padding-bottom: 5px;
	margin-left: 15px;
}

#leaderboard p {
	line-height: 120%;
	font-size: 0.7em;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 15px;
}

#leaderboard ul, #leaderboard ol {
	line-height: 120%;
	font-size: 0.7em;
	margin-top: 0;
	padding-left: 20px;
}

/* BLOG PAGE TYPE WITH TWO COLUMNS IN CONTENT DIV */		

h1.bloghead {
	width: 565px; height: 54px;
	background: url("/sites/all/themes/financialentertainment/images/financialentertainment/blog/blogheader.gif");
	text-indent: -9999px;
	margin-bottom: 15px;
}	

h1.bloghead a {
	height: 54px;
	display: block;
}

/* post section */

#blog .more { color: #7EA4BC; font-size: 0.8em; }

#blog .subtitle { color:#5B7F8F; font-weight: bold; font-style: italic; font-size: 1.0em; margin: 0 0 4px; } 

#blog .date { background: #fff; padding: 5px 2px; border-right: 1px solid #D3EAFA; border-bottom: 1px solid #D3EAFA; color: #999; float: left; width: 55px; margin: 7px 12px 5px 0; text-align: center; }

#blog .date span { font-size: 1.6em; }	

/* comments section */

#comments ol.comments li {
	margin-top: 15px;
}

#comments h2
{
	margin-top: 1em;
}

.comments, .comments ul, #comments li{
	margin:0;
	padding:0;
	list-style:none;
	}
.comments li{
	margin:1.5em 0;
	position:relative;
	font-size:13px;
	}
.comments a{color:#5a7981;text-decoration:none;}
.comments a:hover{color:#555;}
#content ul.meta, .comments ul.meta{
	padding-bottom:32px;
	background:url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/bg_comments1.gif') no-repeat 0 100%;
	}	
.comments ul.meta li{
	margin:0;
	display:inline;
	font-size:12px;
	color:#777;
	position:static;
	}	
.comments ul.meta .author{
	font-size:14px;
	font-weight:bold;
	}	
.comments ul.meta img{
	position:absolute;
	left:28px;
	top:68px;
	z-index:100;
	border:1px solid #bfd5da;
	width: 48px;
	height: 48px;
	}	
.comments .body{
	padding:10px 28px 20px 100px;
	background:url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/bg_comments2.gif') no-repeat 0 100%;
	min-height:58px;
	}
	
	/* right sidebar on blog pages */	

#missybio {
    margin-top:10px;
	margin-bottom:0;
	padding: 0;
	width:280px;
	height:120px;
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/missy-bio-bg.png') top left no-repeat;	
	color:#FFF;
}

#missybio h4 {
    margin:0;
	padding-top: 10px;
	font-weight: normal;
	color:#FFF;
	width: 230px;
	margin-left:15px
	
}

#missybio p {
    width: 185px;
	line-height: 120%;
	font-size: 0.7em;
	margin-top: 0;
	margin-left: 15px;
}


#lists {
	overflow: auto;
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/blog-rightcol-bg.png') top left repeat-y;
	padding: 0 15px;
	margin:0;
}

#bottom {
	margin-top:0;
	margin-bottom: 10px;
	padding-top:0;
	width:280px;
	height:22px;
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/blog-rightcol-bot.png') top left no-repeat;
}

/* RULES FOR FORMS */


* {
  margin: 0;
  padding: 0;
}

.description
{
	display: none;
}

#edit-survey-wrapper .description 
{
	display: block;
}


form {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 0.8em;
  min-width: 560px;
  max-width: 565px;
  width: 565px;
  border-color: #999;
  border-width: 1px;
  border-style: solid;
  background-color:#EEE;
}

form.rightcol {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 0.8em;
  min-width: 270px;
  max-width: 280px;
  width: 280px;
  border-color: #999;
  border-width: 1px;
  border-style: solid;
  background-color:#EEE;
}

form p.intro {
  margin: 15px;
  padding: 0;

}

form.rightcol p.intro {
  margin: 15px;
  padding: 0;
  width: 250px;
  font-size: 0.8em;

}

form fieldset {
  clear: both;
  border: none;
  padding: 10px;
  margin: 0 0 0px 0;
}

form fieldset legend {
  font-size: 120%;
  font-weight: normal;
  color: #444;
  margin: 0 0 0 0;
  padding: 0 5px;
}

label {
  font-size: 100%;
}

label u {
  font-style: normal;
  text-decoration: underline;
}

input, select, textarea {
  color: #444;
  max-width: 200px;
}

textarea {
  overflow: auto;
}

form div {
  /* clear: left; */
  display: block;
  max-width: 499px;
  zoom: 1;
  margin: 0;
  /*padding: 1px 5px;*/
}

form.rightcol div {
  clear: left;
  display: block;
  width: 250px;
  zoom: 1;
  margin: 0;
  padding: 1px 5px;
}

form div fieldset {
  clear: none;
  border: none;
  margin: 0 0 0 15;
  padding: 0 5px 5px 12px;
  width: 500px;
}

form div fieldset legend {
  font-size: 100%;
  padding: 0 3px 0 0;
}

form div.required fieldset legend {
  font-weight: bold;
}

form div label {
  display: block;
  float: left;
  width: 160px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: left;
}

form.webform-client-form label
{
	width: 480px;
	text-align: left;
}

div.resizable-textarea span
	min-width: 400px;
	margin-right: 0px;
}

div.grippie
{
	min-width: 400px;
	margin-right: 0px;
}

form.rightcol div label {
  display: block;
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: left;
}

form div.optional label, label.optional {
  font-weight: normal;
}

form div.required label, label.required {
  font-weight: bold;
}

form div label.labelCheckbox, form div label.labelRadio {
  float: none;
  display: block;
  width: 200px;
  zoom: 1;
  padding: 0;
  margin: 0 0 5px 142px;
  text-align: left;
}

form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
  margin: 0 0 2px 0;
  width: 370px;
}

form div img {
  border: 1px solid #666;
}

p.error {
  background-color: #ff0000;
  background-image: url(/images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #ffffff;
  padding: 3px 3px 5px 27px;
  border: 1px solid #444;
  margin: auto 100px;
}

form div.error {
  background-color: #ffffe1;
  background-image: url(/images/required_bg.gif);
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
}

form div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0 0 0 118px;
  width: 200px;
  color: #ff0000;
}

form div select, form div textarea {
  width: 200px;
  /*padding: 1px 3px;*/
  padding: 0px;
  margin: 0 0 0 0;
}

form div input.inputText, form div input.inputPassword {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

form div input.inputFile {
  width: 211px;
}

form div select.selectOne, form div select.selectMultiple {
  width: 211px;
  padding: 1px 3px;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: auto;
  width: auto;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 140px;
}

form div.submit {
  width: 214px;
  padding: 0 0 0 146px;
}

form.rightcol div.submit {
  width: 114;
  padding: 0;
}

form div.submit div {
  display: inline;
  float: left;
  text-align: left;
  width: auto;
  padding: 0;
  margin: 0;
}

form div input.inputSubmit, form div input.inputButton, input.inputSubmit, input.inputButton, .form-submit {
  background-color: #cccccc;
  color: #444;
  width: auto;
  padding: 0 6px;
  margin: 0;
}

form div.submit div input.inputSubmit, form div.submit div input.inputButton {
  float: right;
  margin: 0 0 0 5px;
}

.form-submit {
	margin: 15px 15px 15px 15px;
}

form div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  zoom: 1;
}

label img {
  behavior: url(/behaviors/label_img.htc);
}

form fieldset legend {
  line-height: 150%;
  margin-top: 10px;
  margin-bottom: 0;
  color: #303E59;
  font-weight: bold;
}

form.rightcol fieldset legend {
  width: 250px;
  display:block;
}

form input, form select, form textarea {
  background-color: #ffffff;
}

form textarea.expanding {
  overflow: auto;
  overflow-x: auto;
  overflow-y: visible;
}

div.optional label:before {
  content: '';
}

div.required label:before {
  content: '';
}
  
form div label.labelCheckbox, form div label.labelRadio, label.labelCheckbox, label.labelRadio {
  display: block;
  width: 190px;
  zoom: 1;
  padding: 4px 0 0 18px;
  text-indent: -18px;
  line-height: 120%;
}

form div label.labelCheckbox input.inputCheckbox, form div label.labelRadio input.inputRadio, label.labelCheckbox input.inputCheckbox, label.labelRadio input.inputRadio {
  margin: 0;
}

form div fieldset input.inputText, form div fieldset input.inputPassword, form div fieldset input.inputFile, form div fieldset textarea.inputTextarea {
  width: 160px;
  margin: 0 0 0 18px;
  margin: expression(setCntr(), '0px 0 0 -124px');
}

form div label.compact {
  display: inline;
  width: auto;
  padding: 4px 10px 0 0;
  text-indent: 0;
  margin: 0 0 0 0;
}

form div.wide label {
  float: none;
  display: block;
  text-align: left;
}

form div label.wide {
  width: 348px;
}

form div.wide input.inputText, form div.wide input.inputPassword, form div.wide input.inputFile, form div.wide select, form div.wide textarea {
  width: 344px;
  margin: 0;
}

form div.notes p, form div small {
  line-height: 125%;
}

p.description {
	font-size: 0.7em;
	margin-bottom: 10px;
}

p.nothanks {
	float: right;
	margin: 0 10px 10px 0;
}

form div.wide small {
  margin: 0 0 5px 0;
}

.form-item label.option
{
	text-align:left;
	width: 400px;
}

.form-checkbox, .form-radio
{
	width: 10px;
	padding: 0px 10px;
}

input.form-submit
{
	margin-left: 160px;
}

select#edit-profile-birthday-month
{
width: 90px;
}

select#edit-profile-birthday-day
{
width: 65px;
}

select#edit-profile-birthday-year
{
width: 90px;
}

/* CAPTCHA */

div.recaptcha
{
	width: 380px;
}

html.js .resizable-textarea textarea {
  margin-bottom: 0;
  width: 100%;
  display: inline;
}

/* hide password description warning and error */

div.password-description
{
display:none;
width: 0px;
height: 0px;
overflow: hidden;
border: 0px #fff solid;
}

form div.error
{
border: 0px #eee solid;
}

/* Comments pager */
.item-list .pager {
clear:both;
text-align:left;
}

h2.title
{
margin-top: 1em;
}

div.view-content
{
z-index: 0;
}

span.password-confirm
{
display: none;
}

span.password-strength
{
display: none;
}

div.messages
{
/* border-bottom: 2px solid #719AAC; */
padding-bottom: 5px; 
margin-bottom: 10px; 
font-size: x-small; 
font-weight: bold;
}

.image-attach-body {
  float:left;
  margin-left: 1em;
  border: 3px solid #719AAC; 
  padding: 3px;
}

.trailer-module {
	position: relative;
	margin-top: 10px;
}

	.trailer-module a.farmblitz {
		position: absolute;
		top: 90px;
		left: 3px;
		width: 140px;
		height: 90px;
		background-image: url('transparent.png');
	}
	
	.trailer-module a.bitenightclub {
		position: absolute;
		top: 90px;
		left: 143px;
		width: 140px;
		height: 90px;
		background-image: url('transparent.png');
	}

	.trailer-module a.groovenation {
		position: absolute;
		top: 180px;
		left: 3px;
		width: 140px;
		height: 90px;
		background-image: url('transparent.png');
	}

	.trailer-module a.celebritycalamity {
		position: absolute;
		top: 180px;
		left: 143px;
		width: 140px;
		height: 90px;
		background-image: url('transparent.png');
	}

.rightcol_game_login {
	border: 1px #888888 solid;
	padding: 30px;
	margin-top: 6px;
	background: #eee;
	color: #8e8e8e;
	font-size: 18px;
}

	.rightcol_game_login a {
		color: #4C5566;
	}

.flashnode {
	left: -1px;
}

.reqmsg {
	font-size: 11px;
	color: red;
	font-weight: bold;
	width: 850px;
}

.reqblock {
	height: 15px;
}
	

.reqmsg a {
	text-decoration: underline;
}



/* mobile section */
#rightcol.mob { 
		width: 580px;
		/*margin-top: 20px;*/
	}

#mini-leftcol {
		float: left;
		width: 260px;
		margin-left: 15px;		
		padding-top: 0;
		margin-top: 20px;
	}

h1.ccmobilelogo { 
    background: url("/sites/all/themes/financialentertainment/images/all/mobile/ccmobile.gif") no-repeat scroll 0 0 transparent;
    height: 70px;
    margin-bottom: 15px;
    text-indent: -9999px;
    width: 280px;
}

#mini-leftcol p { 
	color: #4c4c4c;
	font-size: 16px;
	font-weight: normal;
	margin-left: 5px;
	margin-bottom: 15px;
}

a.appstore { 
	display: block;
    background: url("/sites/all/themes/financialentertainment/images/all/mobile/appstore.gif") no-repeat scroll 0 0 transparent;
    height: 45px;
    margin-left: -5px;
    text-indent: -9999px;
    width: 235px;
}

#rightcol.mob p, #rightcol.mob ul, #rightcol.mob li {
    font-size:12px;
    line-height: 140%;
    margin-bottom: 15px;
}

#rightcol.mob li {
   list-style: disc;
   margin-bottom: 2px;
}

#rightcol.mob ul li ul li {
	list-style-type: none;
}

#rightcol.mob ul{
    margin-bottom: 12px;
}


#rightcol.mob p.large {
    font-size: 14px;
    margin-top: 16px;
    /*margin-top: 70px;*/
   
}

#rightcol.mob h3 { 
    font-size: 20px;
    font-weight: bold;
    color: #303e59;
    margin-top: 20px;
    margin-bottom: 5px;
}

#rightcol.mob h2 {
	display: none;
}

.left {
    float: left;
}

.slideshow {
    overflow: auto;
    position: relative;
}

.simpleSlide-window {
    border: none;
}

.simpleSlide-slide div { 
    height: 386px;
    position: relative;
    width: 580px;
}

.left-button, .right-button {
    cursor: pointer;
    display: none;
    height: 72px;
    margin-top: -36px;
    position: absolute;
    top: 50%;
    width: 50px;
    z-index: 9999;
}

.left-button {
    background-image: url("/sites/all/themes/financialentertainment/images/financialentertainment/general/left-arrow.png");
}

.right-button {
    background-image: url("/sites/all/themes/financialentertainment/images/financialentertainment/general/right-arrow.png");
    right: 1px;
}

/* hide earn points link in games page */
.fla_earnpoints {
	display: none !important;
}

/* fixes osx form field formatting */
.confirm-parent {
	clear: left !important;
}

/* increase width of form-item */
.form-item label {
	width: 185px;
}

.form-item {
	clear: both;
}

#registration-form {
	margin: 12px 12px 0px 12px;
}

#content ul .messages {
	font-size: 1em;
}
